/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.home .masthead {
position: relative !important;
}

.x-colophon .asw ul {
	border-bottom:none;
	padding-right:10px;
	padding-left:10px;
}

.x-colophon .asw ul li a, .x-colophon .asw p {
	font-size: 14px;
	line-height: 1.5em;	
}

.x-colophon .asw ul li a {
	letter-spacing: 1px;
}

.x-colophon .asw h5, .x-colophon .asw h2 {
	/*color: #003DA5;*/
	color:white;
	font-weight: 800;
	text-transform: uppercase;
	font-size: 1.4em;
}

.x-colophon .ax1 strong {
	display: block;
	margin-bottom:1em;
}

.ax1 .sidebar,
.ax2 .sidebar {
	border-right:1px solid #003DA5;
	text-align: right;
}

.ax4 .sidebar,
.ax5 .sidebar {
	border-left:1px solid #003DA5;
	text-align: left;
}

/* Directory Styles - Revision after import */
.page-id-779 #primary {
	max-width:1200px;
	margin:0 auto;
	overflow-x:scroll;
}

.mobile-logo {
	display: none;
}
@media screen and (max-width: 979px) {
	.masthead-stacked .x-navbar {
		text-align: right !important;
	}
}
@media screen and (max-width: 560px) {
	.mobile-logo {
		display: inline;
	}
	.initial-logo {
		display: none;
	}
}



/* Content Styles */
.h-landmark span, .entry-title.h-landmark span {
	font-size: 1.5em;
	font-weight: 300;
	color:#003DA5;
}

.home .x-main .hentry {
	margin-bottom:0px;
}

.x-main .hentry {
	margin-bottom:4em;
}

.x-main .entry-content h2 {
	font-weight: 400;
	font-size: 2.4em;
	letter-spacing: -1px;
	color:#003DA5;
}

.home #x-section-2, .home #x-section-4 {
	background-color: #000 !important;
}

.home .entry-content h2 {
	color:white;
}

.x-sidebar h4.h-widget {
	background: #003DA5;
	padding:25px 10px 10px 10px;
	font-size: 1.25em;
	font-weight: 800;
	text-align: right;
	color:#003DA5;
	position:relative;
}

.x-sidebar h4.h-widget:before{ 
	content:"";
	position:absolute;
	top:0px;
	left:0px;
	height:5px;
	width:100%;
	background: rgb(0,61,165);
background: -webkit-linear-gradient(left, rgba(0,61,165,1) 0%, rgba(0,61,165,1) 100%);
background: -o-linear-gradient(left, rgba(0,61,165,1) 0%, rgba(0,61,165,1) 100%);
background: linear-gradient(to right, rgba(0,61,165,1) 0%, rgba(0,61,165,1) 100%);

background: linear-gradient(270deg, #003DA5, #003DA5);
background-size: 400% 400%;

-webkit-animation: alx 60s ease infinite;
-moz-animation: alx 60s ease infinite;
animation: alx 60s ease infinite;
}


@-webkit-keyframes alx {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes alx {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes alx {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}

.sr-only {
	position:absolute;
	z-index: -1;
	left:999px;
	color:#003DA5;
	background:white !important;
	width:0px;
}


/* Footer Icons */
.x-colophon.bottom .x-social-global a {
	margin:0px 0.1em;
}

.x-colophon.bottom .widget ul li {
	line-height: .1em;
}

.x-colophon.bottom .widget_nav_menu ul > li a {
	margin:0.1em 0px;
}

@media screen and (max-width: 980px) {
	.ax1 .sidebar,
	.ax2 .sidebar {
		border-right:none;
		text-align: center;
		
	}

	.ax4 .sidebar,
	.ax5 .sidebar {
		border-left:none;
		text-align: center;
	}

	.ax3 img {
		width:200px;
	}


	.x-colophon .asw ul.sidebar {
		border-bottom:1px solid rgba(255,255,255,0.1);
		padding-bottom: 3em;
	}

	.x-btn-navbar {
		margin-bottom:5px;
	}
}

@media screen and (max-width: 767px) {
	.home #x-section-1 h4 {
		text-align: center !important;
	}

	.home #x-section-1 .x-column {
		text-align: center !important;
		border:none !important;
		padding:0px 10px !important;
		margin-bottom:2em;
	}

	header.masthead-stacked .x-logobar-inner .x-container.max.width img {
		/*width: 200% !important;*/
		text-align: center !important;
		margin: 0px auto;
		margin-left: auto;
		position: relative;
		/*left: -50%;*/
		margin-left: 0%;
		max-width: none !important;
	}

}
.widget ul, .widget ol {
    margin-right: 0;
}
